
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "rspec/graphql/version"

Gem::Specification.new do |spec|
  spec.name          = "rspec-graphql"
  spec.version       = Rspec::Graphql::VERSION
  spec.authors       = ["Michael Kelly"]
  spec.email         = ["michaelkelly322@gmail.com"]

  spec.summary       = %q{Provides RSpec matchers and helpers for testing graphql-ruby schema}
  spec.description   = %q{Provides RSpec matchers and helpers for testing graphql-ruby schema}
  spec.homepage      = "https://github.com/thebadmonkeydev/rspec-graphql"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
